DipTrace Forum
http://www.diptrace.com/forum/

!! Beta 3.1 WARNING !!
http://www.diptrace.com/forum/viewtopic.php?f=20&t=11488
Page 1 of 1

Author:  dtu2 [ 14 Mar 2017, 00:36 ]
Post subject:  !! Beta 3.1 WARNING !!

!! Beta 3.1 WARNING !!

If you decide to install the new DipTrace Beta 3.1 please be aware that if you alter any of your user-created libraries with it that were created with an earlier version of DipTrace, you will no longer be able to use that altered library with any previous version and that includes ver. 3.0.

Please backup any user-created libraries BEFORE you touch them with this new beta.

I don't know if there is any way to undo the damage. It may be a one way trip and that probably should have been stated in the Beta 3.1 'Release' notice.

This is what you will see if you try to go back to Ver 3.0...

Author:  novarm44 [ 14 Mar 2017, 02:49 ]
Post subject:  Re: !! Beta 3.1 WARNING !!

You can easily go back via DipTrace ASCII format.

Author:  jean_howard [ 15 Mar 2017, 06:54 ]
Post subject:  Re: !! Beta 3.1 WARNING !!

Why you want to go back to Diptrace 3.0 older version?

Author:  marbol [ 15 Mar 2017, 13:59 ]
Post subject:  Re: !! Beta 3.1 WARNING !!

jean_howard wrote:
Why you want to go back to Diptrace 3.0 older version?


As long as any product is in beta test, someone might find an issue with it that is broken. If that happens, going back to the previous version is common.

Page 1 of 1 All times are UTC - 5 hours [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/